contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0260682.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/dyb6-2d94
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/260682
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/260682
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0207/0260682/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0260682/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from MN Colibri Ships of Opportunity (SOOP) lines in the Mediterranean
      Sea and North Atlantic Ocean from 2022-04-05 to 2022-11-17. These data include
      barometric pressure, partial pressure of carbon dioxide - atmosphere, partial
      pressure of carbon dioxide - water, sea surface salinity and temperature. The
      instruments used to collect these data include Carbon dioxide (CO2) gas analyzer.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from MN Colibri Ships of Opportunity (SOOP) lines in the Mediterranean
      Sea and North Atlantic Ocean from 2022-04-05 to 2022-11-17. These data include
      barometric pressure, partial pressure of carbon dioxide - atmosphere, partial
      pressure of carbon dioxide - water, sea surface salinity and temperature. The
      instruments used to collect these data include Carbon dioxide (CO2) gas analyzer.
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0260682, 35MJ20220405, 35MJ20220720, 35MJ20220805, 35MJ20221017, ATM_PRE,
        AX20, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS,
        EQ-TMP, EQUILIBRATORS, H2Omm, MN COLIBRI, 'MN COLIBRI (call sign: FNHO, ICES
          code: 35MJ)', Mediterranean Sea, North Atlantic Ocean, North Sea, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > MEDITERRANEAN SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > NORTH SEA, Ocean Carbon and Acidification Data System (OCADS) Project,
        Pequ, SALINOMETERS, SOOP, SSS, SST, Ship of Opportunity Programme (SOOP),
        Ships, Surface Ocean CO2 Atlas (SOCAT), Surface underway, TEMPERATURE SENSORS
          > TEMPERATURE SENSORS, VOS, barometric pressure sensor, chemical, fCO2sw,
        meteorological, salinometer, showerhead equilibrator, surface underway, temperature
          sensor, xCO2, xCO2 seawater]
      fr: [0260682 (FR), 35MJ20220405 (FR), 35MJ20220720 (FR), 35MJ20220805 (FR),
        35MJ20221017 (FR), ATM_PRE (FR), AX20 (FR), BAROMETERS > BAROMETERS (FR),
        BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EQ-TMP (FR),
        EQUILIBRATORS (FR), H2Omm (FR), MN COLIBRI (FR), 'MN COLIBRI (call sign: FNHO,
          ICES code: 35MJ) (FR)', Mediterranean Sea (FR), North Atlantic Ocean (FR),
        North Sea (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > MEDITERRANEAN SEA (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Pequ (FR), SALINOMETERS
          (FR), SOOP (FR), SSS (FR), SST (FR), Ship of Opportunity Programme (SOOP)
          (FR), Ships (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface underway
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), VOS (FR), barometric
          pressure sensor (FR), chemical (FR), fCO2sw (FR), meteorological (FR), salinometer
          (FR), showerhead equilibrator (FR), surface underway (FR), temperature sensor
          (FR), xCO2 (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, 'IPSL; Laboratoire d''Océanographie et du Climat : Expérimentations
          et Approches Numériques', Partial pressure (or fugacity) of carbon dioxide
          - atmosphere, SALINITY - SURFACE WATER, WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), 'IPSL; Laboratoire d''Océanographie
          et du Climat : Expérimentations et Approches Numériques (FR)', Partial pressure
          (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY - SURFACE WATER
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      in the Mediterranean Sea and North Atlantic Ocean during the M/N Colibri Ships
      of Opportunity (SOOP) lines in 2022 (NCEI Accession 0260682)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2)
      in the Mediterranean Sea and North Atlantic Ocean during the M/N Colibri Ships
      of Opportunity (SOOP) lines in 2022 (NCEI Accession 0260682) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0260682
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.589, 5.514, 8.8, 54.4]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
